
@media (max-width: 1000px) {
  .product_card__block_item {
    width: 25%; }

  .product_card__block_item.product_set_item {
    width: 20%; } }

@media (max-width: 992px) {
 }

@media (max-width: 767.98px) {
  .product_card__block__photo {
    height: auto; }

  .product_card__block_item.product_set_item {
    width: 100%; }

  .product_card__block__quick_view {
    display: none; } }
